Subject: Honorifics [was: Re: [lojban] translation of "Mark"

From: "A.W.T." <[email-masked]>
Date: Tue, 10 Apr 2001 18:16:04 -0000

--- In lojban@y..., pycyn@a... wrote:
> In a message dated 4/9/2001 4:05:05 PM Central Daylight Time, 
> Ti@f... writes:
> > 
> > 
> > --- In lojban@y..., pycyn@a... wrote:

> John Allegro, a good biblical scholar who worked on the Dead Sea Scrolls

Thanks a lot - now it came to my mind again!

> among other things, published "The [Sacred?] Mushroom and the Cross" (or 
> maybe it was the other way round) and a couple of other books in which he 
> claimed that the whole Jesus story was a cover myth for a magic mushroom 
> cult, Amanitism (or Muscarism, if you will). He goes into some detail about 
> the code involved: the cross is the cross-section of a mature A.m. (iffy), 
> the virgin birth has to do with the womb-shaped preemergent fruiting body (if 
> I remember the terminology correctly; pi,er will correct if I don't) -- it is 
> the picture of that critter that is so impressive.

Interesting, yet maybe too far-fetched.

> the muscarine buzz... is 
> probably Soma, the indian sacred drink which, by another scholarly group with 
> better credentials, is identified as the urine of muscarine intoxicated 
> adepts -- rich in a hallucinogenic metabolite of muscarine which has the 
> advantage of not being fatal in such small doses.

Oh, just heard this story related to northern (e.g. Siberian) peoples using the muscaridine hallucinogenic power (which is said to 
give an impression of "light", i.e. an intense brightness) to better stand the extended dark seasons in those areas. In those southern 
(e.g. palestine) regions, I - if ever - would have imagined the use of "Bilsenkraut" (sorry, don't have an English expression at 
hand) giving "dark" hallucinatory impact.

ki'e co'omi'e .aulun.